@charset "utf-8";
/* CSS Document */
body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  background: #F7F7F7;
  color: #777;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

@media only screen and (max-width: 480px) {
  img {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  #social {
    width: 10%;
  }
}

@media only screen and (max-width: 500px) {
  #logo1 {
    width: 70%;
	 
  }
}

.bgimg-1 {
  /*background-image: url("/web/20231228031833im_/http://fdhhost.com.br/fundo.jpg");*/
  height: 100%;
}

.caption {
  position: absolute;
  left: 0;
  top: 0%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}
.caption span.l {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}
h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
/* css desenvolvedor*/
#webfredetech2 img:hover{
	
 opacity:1;
 -moz-transform: scale(1.1) rotate(360deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
-webkit-transform: scale(1.1) rotate(360deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
-o-transform: scale(1.1) rotate(360deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
-ms-transform: scale(1.1) rotate(360deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
transform: scale(1.1) rotate(360deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
 }
#webfredetech2 img{

	opacity:.5;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	margin-top: 15px;
	margin-bottom: 20px;
	
	
	}


@media all and (max-width: 392px) { 
	#webfredetech2{
		display:block; 
		clear:both;
		float: none;
	}
}
	.text-center {
    text-align: center;
}
	.social:hover
{
       opacity:.5;
	       box-shadow:
                1px 1px #53a7ea,
                2px 2px #53a7ea,
                3px 3px #53a7ea;
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
}
	
	
	
	a:link
{
text-decoration:none;
}

.whatsapp-fixo {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
/*  fim desenvolvedor*/




/*
     FILE ARCHIVED ON 03:18:33 Dec 28, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:53:47 Mar 22, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.61
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 13.447
  LoadShardBlock: 149.878 (3)
  PetaboxLoader3.datanode: 113.839 (4)
  PetaboxLoader3.resolve: 592.344 (2)
  load_resource: 669.068
*/